uuid: 63b33cbf-5780-4b23-9ebf-a83105613739
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_designation_certification
    - node.type.subsite
    - taxonomy.vocabulary.designation_or_certification
id: node.subsite.field_designation_certification
field_name: field_designation_certification
entity_type: node
bundle: subsite
label: 'Designation or Certification'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      designation_or_certification: designation_or_certification
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
